Subject: [Capwap] Plans for verification for CAPWAP interoperability

From: "Fatima Peter" <[email-masked]>
Date: Wed, 22 Mar 2006 09:41:49 -0800

Hello,

     We have implemented last 2 versions of LWAPP and is (bug)
compatible/inter-operable between our own AC & AP implementation.

     We are currently looking at the CAPWAP draft and wonder what are the
plans for interoperability verifications.

     Basically, following are my questions:

(i)                   What are the plans for inter-operability testing?

(ii)                 Is there a minimal set of requirements for
interoperability? For example, if an AP cannot support one of the config
setting (e.g RTS threshold), is t considered non-interoperable?

Thanks & Regards,

Fatima

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap